Page tree
Skip to end of metadata
Go to start of metadata

About

DEPRECATED

CentOS 5 is is deprecated. Please use CentOS 7 and RHEL 7

 Click here to expand Table of Contents

If you must use CentOS 5, the FreeSWITCH™ team has developed a build script that will only work with CentOS 5.10

You MUST be on CentOS 5.10 64–bit, as 32–bit is broken.

CentOS 5.10 build script from the tree

Then make dependencies with:

make deps